INPUT_MT_DESTROY_SLO(9)

NAME
input_mt_destroy_slots - frees the MT slots of the input device

SYNOPSIS

void input_mt_destroy_slots(struct input_dev * dev);

ARGUMENTS

dev
    input device with allocated MT slots

DESCRIPTION

This function is only needed in error path as the input core will automatically free the MT slots when the device is destroyed.

COPYRIGHT